apiVersion: v1
kind: PersistentVolume
metadata:
  name: firefly-files
  labels:
    namespace: firefly
    volume: firefly-files
spec:
  capacity:
    storage: 10G
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  nfs:
    server: disk.oteixido.net
    path: /raid1/firefly
  claimRef:
    namespace: firefly
    name: firefly-files
